﻿
html, body{ margin:0; padding:0; width:100%; height:100%; }
body{font-family:Helvetica, Arial, sans-serif;     }
form{height:100%;}
a{outline:0;border:0;text-decoration:none;color:#4e60ac;}
a:hover{color:#b08c00 !important;}
p, ul, ol{margin:0;padding:0 0 1em 0; color:#58585a;}
img { border:0; max-width: 590px;}

/* Fonts */
.Normal{font-size:12px;line-height:16px;}
.SubHead{color:#333;}

.FLeft { float:left; }
.FRight { float:right; }
.MarginLR5 { margin:0 5px;}

.bodyHolder {
	background:#254f7c url(images/body_bg.jpg) top left repeat-x;
	width:100%;
    height:100%;
}

.Header {
	background:url(images/header_bg.jpg) repeat-x center top;
	height:166px;
}

.siteHolder {
	width:960px;
	margin:0 auto;
    height:100%;
}

.headerHolder {
	height:134px;
}

.logoHolder {
	background:url(images/gf9_logo.png) no-repeat top left;
	width:187px;
	height:81px;
	margin:25px 0 0 0;
    float:left;
	font-size:0;
	text-indent:-9999px;
	line-height:0;
	display:block;
	outline:none;
}

.topItems {
	width:700px;
	float:right;
    height:134px;
}

.otherLogos{
    width:150px;
	margin-top:15px;
    float:right;
	text-align:right;
}

.menuHolder {
    float:right;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
    margin-top:50px;
    width:730px;
}

.breadcrumb{
	font-size:11px;
	margin-top:10px;
	
}


.breadcrumb a{
	font-size:11px;
	color:#826700 !important;
	font-weight:normal !important;
}


.cartHolder {
   float:right;
    margin-top:-20px;

}

.priceRegion {
    float:right;
    margin-top:-20px;
    padding-right:30px;
		
    
}






.contentArea {
    width:100%;
    height:100%;
    background:#254f7c;
}

.contentHolder {
    background:url(images/content_bg_store.jpg) repeat-y top left;
    min-height:100%;
	padding-bottom:70px;

}

.topSearch {
	background:url(images/content_top_bg_store.jpg) top left no-repeat;
	height:59px;
}

.searchHolder {
	float:right;
    width:230px;

}

.footer {
	height:53px;
	background:url(images/footer_bg.png) left bottom repeat-x;
	position:fixed;
	bottom:0;
	width:100%;
}

.footer .info { margin-top:28px; font-size:11px; color:#939598; float:left;}
.footer .cart { margin-top:24px;  float:right; border:1px solid #c3c3c3; font-size:11px; color:#fff; background:#a2a3a3; width:235px; height:20px;}
.footer .info a { font-size:11px; color:#939598; text-decoration:none;}

.mainContent {
	width:700px;
	padding-right:20px;
}

.contentPane{
	width:680px;
	margin:0 10px;
	
}

.rightPane {
	margin:13px 15px 0 15px;
	
}

.search_box {
    margin-top:10px;
}

.search_box_bg input{
    padding:6px 0 6px 5px;
    height:20px;
	font-size:16px !important;
	color:#333333;
	width:175px !important;
    border:1px solid #9c9c9c !important;
    border-right:0px solid #9c9c9c !important;
}

.search_box_btn a {
    margin-top:11px;
	background:url(images/search_btn.gif) no-repeat;
	height:35px;
	width:38px;
	display:block;
    font-size:0;
    text-indent:-9999px;
    line-height:0;
}
.search_box_btn a:hover {
	text-decoration: none !important;
}

a.fm-Articles-View-art_title_link,a.fm-Articles-View-art_title_link:link,a.fm-Articles-View-art_title_link:active,a.fm-Articles-View-art_title_link:visited {
	font-size:12px !important;
    margin-bottom:5px; 
    padding-bottom:8px; 
    border-bottom:1px solid #a69e7d;
	display:block;
	color:#333333 !important;
	text-decoration:none;
}
a.fm-Articles-View-art_title_link:hover{
	text-decoration:none;
	color:#b08c00 !important;
}
a.fm-Articles-ViewArticleList-pager-hyperlink,a.fm-Articles-ViewArticleList-pager-hyperlink:link,a.fm-Articles-ViewArticleList-pager-hyperlink:hover{
	font-size:12px !important;

}
.SubHead_black,.DNN_ANN_Description_black{
font-size:10px;
color:#000000;
}

/*--------------------------------------------------------------------------------------------------------------------
-------------------------Block UI Styles--------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------*/
#FM_BlockUI_Dialog{width:100%;height:100%;}
#FM_BlockUI_Dialog .td1_1{background:url(images/dialog/pop_1_1.png) no-repeat left top; width:18px;height:21px;}
#FM_BlockUI_Dialog .td1_2{background:url(images/dialog/pop_1_2.png) repeat-x;}
#FM_BlockUI_Dialog .td1_3{background:url(images/dialog/pop_1_3.png) no-repeat right top; width:18px;height:21px;}
#FM_BlockUI_Dialog .td2_1{width:18px;background:url(images/dialog/pop_2_1.png) no-repeat left;height:464;}
#FM_BlockUI_Dialog .td2_2{width:18px;background:url(images/dialog/pop_2_3.png) no-repeat right;}
#FM_BlockUI_Dialog .td3_1{width:18px;height:17px;background:url(images/dialog/pop_3_1.png) no-repeat left bottom;}
#FM_BlockUI_Dialog .td3_2{height:17px;background:url(images/dialog/pop_3_2.png) repeat-x;}
#FM_BlockUI_Dialog .td3_3{width:18px;height:17px;background:url(images/dialog/pop_3_3.png) no-repeat left bottom;}
#FM_BlockUI_Dialog .titlebar{height:21px !important;padding:0px !important;}
#FM_BlockUI_Dialog #dialogtitle{display:none;}
#FM_BlockUI_Dialog .dialog_closebutton{background:url(images/dialog/pop_close.png) no-repeat left bottom;width:64px;height:21px;float:right;display:block;outline:none;}
#FM_BlockUI_Dialog .inner{background-color:#fff;height:504px;overflow:hidden;}
#FM_BlockUI_Dialog iframe{height:504px !important;overflow:hidden;}

.newsItem { 
    font-size:12px;
    margin-bottom:5px; 
    padding-bottom:8px; 
    border-bottom:1px solid #a69e7d;
}

.newsItem a { color:#000; text-decoration:none;}

.publishDate { font-size:11px; color:#9e9264;}
.title {  margin-top:2px; }




.currencyhelp{
display:none;
}
.countryflags{
	width:33px;
}
.countryflags .countryflagsdropdown{
position:absolute;
text-align:center;
width:33px;
border:1px solid #5D5958;
border-top:0px;
background-color:#2B1A12;
margin-top:0px;
display:none;
}
.countryflags a{
border:#242021 1px solid;
margin:2px;
display:block;
width:27px;
height:18px;
_width:29px;
_height:20px;
}
.countryflags a.NZ{
background:url("images/flags/en-NZ.gif") no-repeat;

}
.countryflags a.GB{
background:url("images/flags/en-GB.gif") no-repeat;
}
.countryflags a.US{
background:url("images/flags/en-US.gif") no-repeat;
}
.countryflags a.AU{
background:url("images/flags/en-AU.gif") no-repeat;
}
.countryflags a.IT{
background:url("images/flags/eu.gif") no-repeat;
}
.countryflags a.selected{
margin-left:3px;
border-top:1px solid #333333;
border-left:1px solid #333333;
border-right:1px solid #5D5958;
border-bottom:1px solid #5D5958;
}
.Warning{
font-size:12px;
color:#ff0000;
padding:5px;
background-color:#FFFFCC;
border:1px solid #cccccc;
margin-bottom:10px;
}

.productDetails_cartbtn a{
	float:right;
	width: 124px;
	height: 28px;
	margin-left:1px;
}
.productDetails_cartbtn a{
	background:url(images/dialog/addtocart.png) no-repeat;
	width: 124px;
	height: 28px;
	outline:none;
	text-decoration: none;
	display:block;
}

.productDetails_addtowatch{
	background:url(images/dialog/addtowatchlist.png) no-repeat;
	float:right;
	width:138px;
	height:28px;
}

